Subject: bug#15688: 24.3.50; clear-temporary-overlay-map

From: Stefan Monnier <[email-masked]>
Date: Wed, 27 Nov 2013 23:40:06 -0500

[ Richard, please send all email related to this issue to this
  [email-masked] address, otherwise the thread is nightmarish
  to follow.  ]

>> If that symbol is interned, why would its function definition get
>> GC'd at all?
>     It's not interned.  It's "make-symbol"d in set-temporary-overlay-map.
> Ok, but apparently the symbol does get marked -- so how did its function
> definition get gc'd?

I have no idea.
>From the value you show it seems that the function cell's value is
not Vdead.  I tend to assume that it's always the case, but just to make
double sure: Does your build set GC_MARK_STACK?

        Stefan